/* MENU TOOGLE */

#sliderWrap{width:100%; position:absolute; z-index:333; height:150px; border-top:4px solid #303030; }
#slider {
position: relative;
background: url(bgmenutop.png);
width: 100%;
height: 150px;
margin-top:-150px;
z-index:333;
}
#sliderContent {
position:relative;
margin: 0 auto;
height:110px;
color:#fff;
border:0px solid #f00;
overflow:hidden;
}
#openCloseWrap {
position:relative;
margin: 0 auto;
margin-top:40px;
}
#openCloseWrap img {
position:absolute;
right:141px;
}

#sliderContent p.menu{
	position:absolute;
	top:35px;
	left:175px;
	color:#F1EFEF;
	font-size:12px;
}

#sliderContent p.menu a{ color:#F1EFEF; }
#sliderContent p.menu a:hover{ color:#b3e1e4; }
#sliderContent p.menu span{ margin:0 6px; color:#FFF; }

a#menuTopAbrir {
	position:absolute;
	right:109px;
	padding:5px 18px 5px 18px;
	background:#666666;
	display:block;
	color:#fff;
	font-size:11px;
}
a:hover#menuTopAbrir { background:#666; }

a#menuTopSubmit {
	position:absolute;
	right:0px;
	padding:5px 22px 5px 22px;
	background:#328CA1;
	display:block;
	color:#fff;
	font-size:10px;
}

a:hover#menuTopSubmit { background:#666; }

a#menuTopSubmit2 {
	position:absolute;
	top:48px;
	left:415px;
	padding:5px 22px 5px 22px;
	background:#328CA1;
	display:block;
	color:#fff;
	font-size:10px;
}

a:hover#menuTopSubmit2 { background:#666; }

div.menuholder	{
position:absolute;
margin-left: 5px;
margin-top: 10px;
clear: both;
float: left;
/*background-color: aqua;*/
}

div.menucolumn	{
float: left;
width: 150px;
margin-top: 10px;
margin-bottom: 10px;
/*background-color: blue;*/ 
}

div.menucolumnnarrow	{
width: 80px;
}

div.menucolumn dl	{
margin-bottom: 7px;
}

div.menucolumn dd	{
float: none;
font-style: normal;
color: #b3e1e4;
}

div.menucolumn dt	{
float: left;
margin-right: 5px;
margin-top: 3px;
}

span.menulist	{
margin-left:  14px;
color: #ffffff;
text-decoration: none;
}